/* скрываем оригинальный виджет - чтобы не было два ярлыка на экране*/
#jivo_chat_widget {
  display: none;
}

/* стиль по умолчанию - для оффлайн сообщений, если никого нет в онлайне */
#jivo_custom_widget {
  position: fixed;
  left: -3px;
  top: 30%;
  width: 35px;
  z-index: 300000;
  cursor: pointer;
  display: none !important;
  height: 222px;
}

/* при наведении ярлык должен сдвигаться вправо на 3px */
#jivo_custom_widget:hover {
  left: 0;
}

/* если есть операторы в онлайне - показываем другой ярлык*/
#jivo_custom_widget.jivo_online {
  height: 178px;
}

@media (max-width: 2800px) {
  #jivo_custom_widget,
  #jivo_custom_widget-logo
  {
    display: none;
  }
}

#jivo_custom_widget {
  position: fixed;
  right: 0;
  bottom: 0;
  z-index: 1;
  cursor: pointer;
  padding: 0 15px 15px 0;
  display: table;
  font-size: 14px
}

#jivo_custom_widget-text {
  border-radius: 8px;
  color: #1c1c1c;
  position: relative;
  display: table-cell;
  vertical-align: middle;
  box-shadow: 0 6px 10px rgba(0, 0, 0, .25);
  background: #ffd828;
  font-size: 14px;
  line-height: 16px;
  cursor: pointer;
  max-width: 200px;
  padding: 16px 14px
}

@media (max-width: 47.9em) {
  #jivo_custom_widget-text {
    display: none
  }
}

#jivo_custom_widget-text:after, #jivo_custom_widget-text:before {
  left: 100%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none
}

#jivo_custom_widget-text:before {
  border-color: hsla(0, 0%, 80%, 0);
  border-width: 7px;
  margin-top: -7px
}

#jivo_custom_widget-text:after {
  border-color: hsla(0, 0%, 100%, 0);
  border-width: 6px;
  margin-top: -6px
}

#jivo_custom_widget-text:after, #jivo_custom_widget-text:before {
  border-left-color: #ffd828;
  bottom: 17px
}

#jivo_custom_widget-logo-wrapper {
  display: table-cell;
  padding-left: 10px
}

#jivo_custom_widget-logo {
  border: 4px solid #ffd828;
  background: #ffd828;
  background-image: url('data:image/jpeg;base64,/9j/4AAQSkZJRgABAQAAAQABAAD/2wBDAAICAgICAQICAgIDAgIDAwYEAwMDAwcFBQQGCAcJCAgHCAgJCg0LCQoMCggICw8LDA0ODg8OCQsQERAOEQ0ODg7/2wBDAQIDAwMDAwcEBAcOCQgJDg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg4ODg7/wgARCAAwADADAREAAhEBAxEB/8QAHQAAAQQCAwAAAAAAAAAAAAAAAAIFBwgDBgEECf/EABsBAQACAwEBAAAAAAAAAAAAAAABAgQFBgcD/9oADAMBAAIQAxAAAAD38ATUIVaQDgr7Rs3KZ8u9dgADaUw5HYu+0x7c7fG78lWV+IfH42PzLcWa9D1ObKrGhHRhJg+c7teCQAAB/8QALBAAAgICAQQBAgQHAAAAAAAAAQIDBAUGEQcSEyEACBAVFiAyGCIjMDFhkf/aAAgBAQABPwD9Z/Yfmyz7XNtmQrYhM3ZDXpQmQpWrArRIq8CIxhOAQ3rle7kqefmu9SUyPUVtcuRLGQ0kEU3EglaSNgv9SMoPH3eyOSP0ZW8MZrGSyRiacVKsk5iUgFwilu0E+gTxx7+bLpW6Wdnz2WOGmAd5bEzteiUkiPl2KiT17LHgf4H8v+/mK0zPY/L0MxisPkpr8DLZpJNegeMkoCp9ygkEe/2g8HjjjknG3EyOvUchFG0UdmukyI/HKhl5AP8A34D9t3634/WvqhwfRs62cxntgqUpcb5LPjgnSeeylkSEoVQQwVJZeCe6UkRopJJH8Qul5HS+pl3V+mFPPzanssWMPjuLJVahJLJB+K2GrxTSV66y1rYYCKR1WIOQFfkDrNqNLc9kqbFouv4LWcTp35jGUOYEv4vXWlHammxw8Aht1k7zEZkmDhk5MSq6MdP+oG1tHSDUthxHTW/OuQDwXqmLvRXIcRZgnNeeB5ox2OI3RgGTkFQCB8icyVkcqVLKDx9ty6da7slqxmZtYo5jYXWiomuXZq3ApWWtViJI+SjRTO7qwAPLEE8fJOg+svgEx1Xp7r2DSDFV8dXfD56/Rl8MMnfGpmriOTlSWIfkuSzcnhmBl6AalPPDPN001qbxU46ENKTPXzRr1okgWNIq5TxIStaJHKoC6IFYspIOm6nj9WoZtaOvYzXnyWUa/bhxLuYZpWjjjMvaVUIxESghRwSO4+yf7H//xAAmEQABAwMDAgcAAAAAAAAAAAABAgMEABEhBSAxIkEGEBITFDBR/9oACAECAQE/APLvuKh6SL1E1lT+puQvbsEW6v3bJjzVzCtsdJpiEG3g6VZrnPfZaxxWBzzWreJ5mmT1R/jlScWNR3C6ylasE7S2hRuQD9H/xAAfEQACAgEFAQEAAAAAAAAAAAABEQIDAAQQEiAxITD/2gAIAQMBAT8A2QXZHLNNw08bX71rsrFSwziQsL8WLf4CsAi8o0cLYcueSiBMh9Wfw//Z');
  background-position: 50%;
  width: 48px;
  height: 48px;
  box-shadow: 0 6px 10px rgba(0, 0, 0, .25);
  cursor: pointer;
  border-radius: 48px
}

jdiv.__jivoMobileButton{
  display: none;
}

.__jivoMobileButton{
  display: none  !important;
}
